body {
	margin: 0;
}
.background-tint {
	background-color: rgba(35, 71, 201, 1);
	background-blend-mode: multiply;
	height: 35vh;
}
.header {
	background-image: url('/Images/blue.png');
	background-repeat: repeat-y;
  	height: 35vh;
  	width: 100vw;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.title {
	font-family: sans-serif;
	font-size: 60px;
	position: relative;
	margin-left: 100px;
  	width: 300px;
  	height: 100px;
	padding-top: 50px;
	margin-bottom: 0;
	color: white;
	margin-top: 0px;
}
.title2 {
	font-family: sans-serif;
	font-size: 50px;
	position: relative;
  	width: 300px;
  	height: 100px;
	padding-top: 50px;
	margin-bottom: 0;
	color: white;
	letter-spacing: 2.025px;
	font-size: 45px;
	font-weight: 600;
	margin-left: 50px;
}
.fis-link {
	color: white;
	text-decoration: none;
}


.second-page {
	background-color: #0E1A38;
	height: 100vh;
}
.title-row {
	width: 100%;
	height: 95px;
}
.title2 {
	font-size: 45px;
	word-spacing: 10px;
	margin-left: 100px;
	margin-top: 50px;
}
.img-main {
	display: flex;
	margin-top: 50px;
	width: 88vw;
	margin-left: auto;
	margin-right: auto;
	flex-direction: row;
	flex-wrap: wrap;
}
.img-column {
	width: 33.3%;
	position: relative;
}

.wwd-images {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-width: 455px;
	max-height: auto;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	border-radius: 4px;
	aspect-ratio: 16 / 9;
}
.bottom {
	padding-top: 50px;
}
.wwd-info {
	font-family: Archivo, sans-serif;
	color: black;
	margin: 12px;
	font-size: 20px;
	font-weight: 550;
	display: flex;
	justify-content: center;
	text-decoration: underline #abb8c3;
	text-decoration-thickness: 1px;
	text-underline-offset: 16px;
}

/* media queries */

/* super Small screens */

@media (min-width: 360px) {
	.header.background-tint {
		height: 100%;
	}
	.title {
		margin: 0 auto;
	}
	.title2 {
		margin: 0 auto;
	}
	.img-main {
		flex-direction: column;
	}
	.img-column {
		width: 100%;
	}
}
/* small screens */
@media (min-width: 576px) {
    
}
 
/* medium screens */
@media (min-width: 768px) {
    
}
 
/* large screens */
@media (min-width: 992px) {
	.header.background-tint {
		height: 100%;
	}
	.title {
		margin-left: 50px;
	}
	.title2 {
		margin-left: 50px;
	}
	.img-main {
		flex-direction: row;
	}
	.img-column {
		width: 33.3%;
	}
}
 
/* extra large screens */
@media (min-width: 1200px) {
    
}
 
/* Extra extra large screens (≥1400px) */
@media (min-width: 1400px) {

}